/* 
    Created on : 2/12/2016, 11:51:06 AM
    Author     : UDC
*/
body, html {
    height: 100%;
    margin: 0;
    color: #666;
    font-size: 17px;
    font-family: 'Lato', sans-serif;
}
h1, h2, h3, h4, .navbar-nav {
    font-family: 'Oswald', sans-serif;
    color: #000;
}
h1{
    text-align: center;
}
.navbar-nav{
    font-size: 20px;
}
.navbar-brand{
    width: 220px;
    margin-right: 0;
}
ul.navbar-nav li.dropdown:hover > .dropdown-menu {
    display: block;
    margin-top: 0;
}
ul.navbar-nav li.dropdown a:active {
    background-color: #F90;
}
.main-container{
    min-height: 300px;
}
.bg-white{
    background-color: #fff !important;
    color: #000;
}
.bg-white a{
    color: #000 !important;
}
.bg-orange{
    background-color: #f90;
    padding: 10px;
    margin-bottom: 20px;
    -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
}
.bg-orange a{
    color: #111;
    margin-left: 20px;
}
.bg-orange a:hover{
    color: #fff;
}
.bg-orange .container{
    margin-top: 100px;
    color: #000;
}
.articulos{
    padding-top: 30px;
    padding-bottom: 30px;
    color: #000;
    border-bottom: #ccc 1px solid;
}
.articulos h4{
    margin-top: 0;
}
.articulos a{
    color: #000;
}
.articulos a:hover{
    color: #F90;
    text-decoration: none;
}
a.vertodo{
    color: #666;
    border: #000 1px solid;
    padding: 5px 20px;
    background-color: #fff;
    font-size: 0.8em;
    cursor: pointer;
}
a.vertodo:hover{
    color: #000;
    background-color: #F90;
    text-decoration: none;
}
.btn-link{
    color: #F90;
    cursor: pointer;
}
.btn-link:hover{
    color: #222;
}
.footer{
    padding-bottom: 20px;
}
/*Small devices (landscape phones, 576px and up)*/
@media only screen and (min-width: 576px) {
}
/*Medium devices (tablets, 768px and up)*/
@media only screen and (min-width: 768px) {
    h1{
        text-align: left;
    }
    .navbar-brand{
        margin-right: 1rem;
    }
}
/*Large devices (desktops, 992px and up)*/
@media only screen and (min-width: 992px) {
}
/*Extra large devices (large desktops, 1200px and up)*/
@media only screen and (min-width: 1200px) {
}